Ubuntu

Comment 13 for bug 352740

Chad A. Davis (chadadavis) wrote :

I also started from Ubuntu 10.04.2 (checkbox 0.9.1), so I don't have checkbox-backend.

I verified that without -proposed, installing checkbox 0.9.1 does not install checkbox-gtk (nor -cli)

With -proposed, installing checkbox 0.9.2 also does not install checkbox-gtk nor checkbox-cli (neither with apt-get, nor with software-center).

However, apt-get does install 'Recommends' by default. I tested on aislerot, which is recommended by ubuntu-desktop:

sudo apt-get remove ubuntu-desktop aisleriot
sudo apt-get install ubuntu-desktop
apt-cache show ubuntu-desktop | grep -o 'Recommends: .* aisleriot,'

Perhaps the behavior of software center has changed in new releases, but this was a fresh install of 10.04.2